[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: neon package needs binNMU on arm



La plume légère, à Thu, Feb 14, 2002 at 07:50:39PM +0100, heure d'inspiration,
Othmar Pasteka écrivait en ces mots:
> he should use then the configure switch for that:
>   --with-libxml1          force use of libxml 1.x

There is a new upstream neon package. I could as well rebuild it with this
flag if you wish.


Wolfgang
-- 
Abolissons la propriété intellectuelle! - Abolish Intellectual Property !
http://www.contre.com/abolish-ip/

Attachment: pgphBYKaH5dFq.pgp
Description: PGP signature


Reply to: